@CHARSET "UTF-8";

/*@import url("rwe_fonts/rwe_fonts.css");*/

body {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	position: relative;
	font-size: 10px;
	min-height: 100%;
	background: #ffffff;
}
a {
	text-decoration: none;
	outline: none !important;
	color: #0066AA;
}
a:hover {
	text-decoration: none;
}
a:active, a:selected, a:visited {
    border: none;
    outline: none !important;
}
img {
	border: 0px;
}
* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
*:focus {
    outline: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
input.custom_input:focus {
	border: 1px solid #143c8c !important;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.hide {
	display: none !important;
}
.noPd {
	padding: 0px !important;
}
.strong {
	font-weight: bold !important;
}
.container {
	max-width: 1105px;
    min-width: 275px;
	margin: 0 auto;
	/*overflow: hidden;*/
	clear: both;
}
.row {
	min-width: 275px;
}
.underline {
	text-decoration: underline;
}
/* kvoli IE */
.onlyInIE8 {
	display: none !important;
}
.glue_bottom {
	position: relative;
	bottom: 0px;
	margin-top: 45px;
}
.stred {
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.textC {
	text-align: center;
}
/**********************/
.h20f {
	height: 20px;
}
.h80f {
	height: 80px;
}
.m10T {
	margin-top: 10px !important;
}
.m20T {
	margin-top: 20px !important;
}
.m30T {
	margin-top: 30px !important;
}
.m40T {
	margin-top: 40px !important;
}
.m50T {
	margin-top: 50px !important;
}
.m10B {
	margin-bottom: 10px !important;
}
.m20B {
	margin-bottom: 20px !important;
}
.m30B {
	margin-bottom: 30px !important;
}
.m40B {
	margin-bottom: 40px !important;
}
.m50B {
	margin-bottom: 50px !important;
}
.noMt {
	margin-top: 0px !important;
}
.w10p {
	width: 10% !important;
}
.w20p {
	width: 20% !important;
}
.w30p {
	width: 30% !important;
}
.w40p {
	width: 40% !important;
}
.w50p {
	width: 50% !important;
}
.w60p {
	width: 60% !important;
}
.w70p {
	width: 70% !important;
}
.w80p {
	width: 80% !important;
}
.w90p {
	width: 90% !important;
}
/**********************/
.error_text {
	background: #f2dede;
	border: 1px solid red;
	color: red;
	padding: 10px 20px;
}
.error_text p {
	color: red !important;
	position: relative;
}
.error_text a {
	color: #fff !important;
	padding: 4px 7px 4px 7px;
	background: #444;
	position: absolute;
	right: 15px;
	top: 50%;
	text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	display: inline-block !important;
	font-size: 14px !important;
	margin: 0px !important;
	width: 25px;
	height: 25px;
}
.error, .form_nadpis.error, .error .trigger {
	color: red !important;
}
.custom_input.error, .custom_input.error:focus, .error .trigger {
	border: 1px solid red !important;
}
/**********************/
#content_holder {
	margin: 0px 0px 0px;
}
#content {
	padding: 0px 15px;
}
#content_holder p {
 	padding: 10px;
	font-size: 14px;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color: #444444;
	margin: 0px;
	line-height: 160%;
}
#content_holder p a {
	font-size: 16px;
	font-family: iReg, Tahoma, Verdana, Arial, Helvetica;
}
#content_holder p a:hover {
	text-decoration: underline;
}
/*********************************/
.objed_form {
	padding: 0px 20px 20px 20px;
}
.objed_form > .row {
	margin-top: 15px;
}
.objed_form .custom_radio_holder .col {
	min-height: 36px !important;
}
#content_holder .form_nadpis_main {
	display: block;
	color: #3c485a;
	font-size: 16px !important;
	font-family: iMd, Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
	margin: 0px !important;
	padding-left: 0px !important;
}
.form_nadpis {
	display: block;
	color: #444444 !important;
	font-size: 14px !important;
	font-family: iLi, Tahoma, Verdana, Arial, Helvetica !important;
	font-weight: normal;
	margin: 9px 0px 0px !important;
	padding: 0px 0px 5px !important;
}
.form_nadpis span {
	font-weight: normal;
	font-size: 80%;
}
.more-info {
	text-indent: 9999px;
	overflow: hidden;
	width: 20px;
	min-height: 20px !important;
	margin-top: 43px;
	background: url('../images/ico_info.png') no-repeat;
	border: 0 none;
	cursor: pointer;
}
.more-info:hover {
	background: url('../images/ico_info_hover.png') no-repeat;
}
.small_row_select .more-info {
	margin-top: 9px;
}
.objed_form a {
	font-size: 16px;
	color: #0060b1;
	font-family: Tahoma, Verdana, Arial, Helvetica !important;
	margin-top: 9px;
	display: block;
}

.objed_form label a {
	display: inline;
}

.custom_select_holder {
	padding: 0px;
	margin: 0px;
	width: 100%;
	display: block;
}
.custom_select {
	width: 95%;
	font-size: 17px;
}
.custom_input {
	width: 100%;
	color: #444444;
	font-family: iLi, Tahoma, Verdana, Arial, Helvetica;
	/*font-weight: bold;*/
	border: 1px solid #78afd9;
	border-radius: 20px;
	font-size: 14px;
	padding: 9px 14px 9px;
	margin-bottom: 10px;
}
.custom_input.with_text {
	padding-right: 15%;
}
.custom_input_text_holder {
	position: relative;
	margin-bottom: 10px;
}
.custom_input_text_holder .custom_input {
	margin-bottom: 0px;
}
.custom_input_text {
	position: absolute;
	right: 1em;
	font-size: 14px;
	font-weight: bold;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.custom_input.add_mail_input {
	margin-top: 10px;
}
.custom_file {
	display: block;
	margin: 0px auto;
	padding: 10px 10px 20px;
	font-size: 16px;
	color: #646464;
}
.custom_submit {
	font-family: iReg, Tahoma, Verdana, Arial, Helvetica;
	background: #0066b3 url('../images/white_thick_arrow_right.png') 91% center no-repeat;
	color: #fff;
	font-size: 18px;
	border: 0px;
	padding: 8px 40px 8px 16px;
	margin-top: 15px;
}
.custom_submit span {
	display: none;
}
.custom_submit:hover {
	background: #82b910 url('../images/white_thick_arrow_right.png') 91% center no-repeat;
}
.custom_submit:hover span {
	display: none;
}

.custom_submit_back {
	font-family: iReg, Tahoma, Verdana, Arial, Helvetica;
	background: #0066b3 url('../images/white_thick_arrow_right.png') 91% center no-repeat;
	color: #fff;
	font-size: 18px;
	border: 0px;
	border-radius: 20px;
	padding: 8px 40px 8px 16px;
	margin-top: 15px;
}
.custom_submit_back span {
	display: none;
}
.custom_submit_back:hover {
	background: #82b910 url('../images/white_thick_arrow_right.png') 91% center no-repeat;
}
.custom_submit_back:hover span {
	display: none;
}


.custom_radio {
}
label {
	font-size: 14px;
	font-family: iReg, Tahoma, Verdana, Arial, Helvetica;
	color: #444444;
	float: left;
	padding-left: 30px;
	margin-top: 5px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	cursor: pointer;
}
label span {
	font-size: 14px;
}
/**********************/
.form_box > .col {
	background: #dff1fc;
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
.form_box > .col > .row {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
#content_holder .form_box h3.nadpis {
	color: #8abd22;
	text-align: center;
	font-weight: 500;
	font-size: 20px;
	text-transform: uppercase;
	font-family: RWE_H_CE_Cnd, Tahoma, Verdana, Arial, Helvetica;
	border-bottom: 1px solid #9cc7e6;
	width: 100%;
	font-weight: bold;
	padding: 0px 0px 10px;
	margin: 10px auto;
}
.form_box .main_cat_nadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color: #0066b3;
	font-size: 18px;
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 5px;
	display: inline-block;
}
.form_box .main_cat_text {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	color: #444444;
	font-size: 18px;
	margin: 0px;
	display: inline-block;
	padding: 5px 0px 5px;
}
#content_holder .text {
	font-size: 14px;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	line-height: 140%;
	padding: 5px 0px 5px;
	display: inline-block;
	margin: 5px 0px;
	color: #444444;
}
#content_holder .text.fs20 {
	font-size: 20px;
}
#content_holder p.text {
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
#add_another_mail {
	font-size: 15px;
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-weight: bold;
}
#add_another_mail:hover {
	color: #82b910;
}
/*********************************/
#popup_oze_back {
	background: url('../images/popup_back.png');
	z-index: 150;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#popup_oze {
	z-index: 160;
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translate(-50%);
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
	-o-transform: translate(-50%);
	-ms-transform: translate(-50%);
	width: 620px;
	background: #f0f9ff;
}
#popup_oze > div {
	width: 600px;
	padding: 35px 10px 25px;
	background: #ffffff;
	margin: 10px;
}
#popup_oze p {
	font-family: tahoma;
	font-size: 14px;
	margin: 0px;
	text-align: center;
	line-height: 30px;
}
#popup_oze p span {
	color: #0066b3;
	font-size: 22px;
	font-weight: bold;
}
#popup_oze p span.popup_span2 {
	color: #0066b3;
	font-size: 22px;
	font-weight: bold;
	margin-top: 15px;
	display: block;
}
#popup_oze img {
	display: block;
	margin: 10px auto;
}
#close_popup_oze {
	position: absolute;
	top: 16px;
	right: 16px;
	padding: 5px;
	background: url('../images/close_button2.png');
	width: 16px;
	height: 16px;
}
.popup_button {
	cursor: pointer;
}
.oze_form .custom_radio_holder .col {
    min-height: 36px !important;
}
.more-info.oze {
    margin-top: 12px;
}
#oze_link_propagate {
	font-size: 14px !important;
}
#oze_form_send {
    background: #143c8c url('../images/white_thick_arrow_right.png') 85% center no-repeat;
    color: #ffffff;
    display: block;
    font-family: iReg, Tahoma;
    letter-spacing: 0.06em;
    font-size: 1.6em;
	border-radius: 20px;
    font-weight: bold;
    padding-right: 45px;
}
.ui-autocomplete {
	max-height: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.ui-menu .ui-menu-item {
	font-size: 16px;
}
